.staff-member {
    width: 100%;
    max-width: 250px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 10px;
    margin: 15px;
    font-size: 0.850rem;
    overflow: hidden;
    min-height: 525px;
    background: #eee;
    border: 1px solid #ccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
}

.staff-member .photo {
    padding: 0 0 10px 0;
    text-align: center;
}

.staff-listing-container .staff-member {
    min-height: 150px;
} 

@media screen and (max-width: 600px) {
    .staff-member {
        max-width: 100%;
        min-height: 0 !important;
        margin: 15px 0;
    }

    .staff-member .photo {
        text-align: left;
    }
}

.staff-member h2 {
    font-size: 1.1rem;
    padding: 0;
    margin: 0;
}

.staff-member label {
    font-weight: 600;
    font-size: 0.850rem; 
}

.staff-member .title {
    font-style: italic;
    padding-bottom: 5px;
}

.staff-member .email {
    padding-top: 5px;
}